Bug 116833 - filesystem contexts are not installed at all
Summary: filesystem contexts are not installed at all
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-25 17:01 UTC by Bill Nottingham
Modified: 2014-03-17 02:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 04:32:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-02-25 17:01:43 UTC
After installing rawhide-20040224, running:

setfiles -v
/etc/security/selinux/src/policy/file_contexts/file_contexts   /

yields a whopping 325360 lines of output. Appears there aren't any
contexts on any files at all.

Needless to say, enforcing mode falls all over itself.

Comment 1 Jeremy Katz 2004-02-26 03:28:38 UTC
I was getting contexts set up properly on x86_64 yesterday... hrmm :/

Comment 2 Jeremy Katz 2004-02-27 00:22:10 UTC
Should be fixed with the change I just committed.  Although I don't
want to know _why_.


Note You need to log in before you can comment on or make changes to this bug.